@font-face {
  font-family: "IvyOra";
  src: url("../fonts/IvyOra.otf") format("opentype");
}

@font-face {
  font-family: "IvyOraItalic";
  src: url("../fonts/IvyOra.otf") format("opentype");
}

@font-face {
    font-family: "mademirage";
    src: url("../fonts/mademirage.otf") format("opentype");
}
